/***************** GENERAL HTML ELEMENTS *****************/

html,
body {
  margin: 0;
  padding: 0 0 50px 0;

  min-height: 100%;
  background-color: #fff0e6;
}

* {
  font-family: "Verdana", sans-serif;
}

h1,
h2,
h3 {
  color: #ff8533;
}

h1,
h2 {
  margin-top: 30px;
}

h3 {
  font-size: 18px;
}

p {
  line-height: 1.4;
}

ul {
  padding: 0 0 0 20px;
}

a {
  text-decoration: none;
  color: #00629b;
}

img {
  max-width: 400px;
}

table,
th,
td {
  border: 4px solid #ff8533;
  border-collapse: collapse;
}

th,
td {
  padding: 10px 20px;
}

@media (max-width: 500px) {
  h1 {
    font-size: 25px;
  }

  h3,
  h4 {
    font-size: 15px;
  }

  p,
  li {
    font-size: 12px;
  }

  img {
    max-width: 250px;
  }

  th,
  td {
    font-size: 12px;
  }
}

/*************** WRAPPERS ************************/

.page-wrapper {
  max-width: 1100px;
  margin: 0 auto;
}

.content {
  background-color: white;
  padding: 15px 15px 30px;
}

.content-wrapper {
  max-width: 1000px;
  margin: 0 auto;
}

@media (max-width: 500px) {
  .content {
    padding: 10px 15px;
  }
}

/***************** FORMATTING *****************/

.left-content {
  display: inline-block;
  width: 70%;
  vertical-align: top;
}

.right-content {
  display: inline-block;
  width: 25%;
  vertical-align: top;
  padding: 0 10px;
}

@media (max-width: 1000px) {
  .left-content {
    width: 100%;
  }

  .right-content {
    width: 100%;
    padding: 0;
  }
}

.indent-1 {
  padding-left: 50px;
}

/***************** SPECIFIC *******************/

.sponsors-container {
  padding: 10px 5px 30px;
  margin: 30px 0;
}

.sponsors-container img {
  margin: 0 10px;
}
